Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationIterator.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationIterator.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationIterator.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InterpolationIterator.hh,v 1.9 2006/06/29 20:46:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4InterpolationIterator_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationManager.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationManager.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationManager.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InterpolationManager.hh,v 1.13 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4InterpolationManager_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationScheme.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationScheme.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4InterpolationScheme.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InterpolationScheme.hh,v 1.8 2006/06/29 20:46:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4InterpolationScheme_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2AInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2AInelasticFS.hh,v 1.9 2006/06/29 20:46:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2N2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2N2AInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2N2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2N2AInelasticFS.hh,v 1.9 2006/06/29 20:46:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP2N2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NAInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2NAInelasticFS.hh,v 1.9 2006/06/29 20:46:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP2NAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NDInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NDInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NDInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2NDInelasticFS.hh,v 1.9 2006/06/29 20:46:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP2NDInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2NInelasticFS.hh,v 1.9 2006/06/29 20:46:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP2NInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NPInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NPInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2NPInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2NPInelasticFS.hh,v 1.9 2006/06/29 20:46:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP2NPInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2PInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2PInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP2PInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP2PInelasticFS.hh,v 1.9 2006/06/29 20:46:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP2PInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3AInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP3AInelasticFS.hh,v 1.9 2006/06/29 20:46:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP3AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NAInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP3NAInelasticFS.hh,v 1.9 2006/06/29 20:46:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP3NAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP3NInelasticFS.hh,v 1.9 2006/06/29 20:46:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP3NInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NPInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NPInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP3NPInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP3NPInelasticFS.hh,v 1.9 2006/06/29 20:46:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP3NPInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP4NInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP4NInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHP4NInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHP4NInelasticFS.hh,v 1.9 2006/06/29 20:46:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHP4NInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPAInelasticFS.hh,v 1.9 2006/06/29 20:46:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngular.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngular.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngular.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPAngular.hh,v 1.12 2007/06/22 09:23:47 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 070613 fix memory leaking by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngularP.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngularP.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPAngularP.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPAngularP.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPAngularP_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPArbitaryTab.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPArbitaryTab.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPArbitaryTab.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPArbitaryTab.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPArbitaryTab_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCapture.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCapture.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCapture.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPCapture.hh,v 1.10 2006/06/29 20:46:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureData.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPCaptureData.hh,v 1.12 2009/11/18 23:16:57 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPCaptureFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPCaptureFS.hh,v 1.11 2006/06/29 20:46:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPCaptureFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannel.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannel.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPChannel.hh,v 1.15 2008/05/20 21:24:28 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannelList.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannelList.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPChannelList.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPChannelList.hh,v 1.10 2006/06/29 20:46:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContAngularPar.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContAngularPar.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContAngularPar.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPContAngularPar.hh,v 1.13 2008/07/21 23:26:29 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080718 Add ClearHistories method and related class member
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContEnergyAngular.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContEnergyAngular.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPContEnergyAngular.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPContEnergyAngular.hh,v 1.12 2008/07/21 23:26:29 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080721 Add ClearHistories() method by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPD2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPD2AInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPD2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPD2AInelasticFS.hh,v 1.9 2006/06/29 20:47:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPD2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDAInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDAInelasticFS.hh,v 1.9 2006/06/29 20:47:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPDAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDInelasticFS.hh,v 1.9 2006/06/29 20:47:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPDInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPData.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPData.hh,v 1.9 2006/06/29 20:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDataPoint.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDataPoint.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDataPoint.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDataPoint.hh,v 1.8 2006/06/29 20:47:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPDataPoint_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDeExGammas.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDeExGammas.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDeExGammas.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDeExGammas.hh,v 1.13 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPDeExGammas_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDiscreteTwoBody.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDiscreteTwoBody.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPDiscreteTwoBody.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPDiscreteTwoBody.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPDiscreteTwoBody_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElastic.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElastic.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElastic.hh,v 1.10 2006/06/29 20:47:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: High Precision low E neutron tracking
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticData.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElasticData.hh,v 1.12 2009/11/18 23:16:57 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElasticFS.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 25-08-06 New Final State type (refFlag==3 , Legendre (Low Energy) + Probability (High Energy) )
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElementData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElementData.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPElementData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPElementData.hh,v 1.10 2008/05/20 21:24:28 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnAngCorrelation.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnAngCorrelation.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnAngCorrelation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPEnAngCorrelation.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPEnAngCorrelation_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnergyDistribution.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnergyDistribution.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEnergyDistribution.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPEnergyDistribution.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPEnergyDistribution_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEvapSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEvapSpectrum.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPEvapSpectrum.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPEvapSpectrum.hh,v 1.10 2006/06/29 20:47:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPEvapSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFCFissionFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFCFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFSFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFSFissionFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFSFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFSFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFSFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFastLegendre.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFastLegendre.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFastLegendre.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFastLegendre.hh,v 1.11 2006/06/29 20:47:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFastLegendre_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPField.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPField.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPField.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPField.hh,v 1.8 2006/06/29 20:47:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPField_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFieldPoint.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFieldPoint.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFieldPoint.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFieldPoint.hh,v 1.9 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFieldPoint_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFinalState.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFinalState.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFinalState.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFinalState.hh,v 1.15 2008/08/05 22:43:26 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080721 Create adjust_final_state method by T. Koi  
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFission.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFission.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFission.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFission.hh,v 1.10 2006/06/29 20:47:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: High Precision low E neutron tracking
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionBaseFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionBaseFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionBaseFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionBaseFS.hh,v 1.13 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFissionBaseFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionData.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionData.hh,v 1.10 2008/04/16 23:39:56 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionERelease.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionERelease.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionERelease.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionERelease.hh,v 1.12 2007/06/08 22:39:50 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 070606 fix for Valgrind by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionFS.hh,v 1.9 2006/06/29 20:47:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionSpectrum.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPFissionSpectrum.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPFissionSpectrum.hh,v 1.11 2006/06/29 20:47:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPFissionSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPGamma.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPGamma.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPGamma.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPGamma.hh,v 1.14 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPGamma_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPHe3InelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPHe3InelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPHe3InelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPHe3InelasticFS.hh,v 1.9 2006/06/29 20:48:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPHe3InelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelastic.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelastic.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelastic.hh,v 1.9 2006/06/29 20:48:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: High Precision low E neutron tracking
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticBaseFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticBaseFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticBaseFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelasticBaseFS.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPInelasticBaseFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticCompFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticCompFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticCompFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelasticCompFS.hh,v 1.14 2010/04/06 19:06:11 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPInelasticCompFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticData.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelasticData.hh,v 1.12 2009/11/18 23:16:57 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInterpolator.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInterpolator.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInterpolator.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInterpolator.hh,v 1.20 2008/08/12 00:42:31 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080809 Change interpolation scheme of "histogram", now using LinearLinear
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsoData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsoData.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsoData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPIsoData.hh,v 1.16 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPIsoData_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsotropic.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsotropic.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsotropic.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPIsotropic.hh,v 1.10 2006/06/29 20:48:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPIsotropic_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPKallbachMannSyst.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPKallbachMannSyst.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPKallbachMannSyst.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPKallbachMannSyst.hh,v 1.8 2006/06/29 20:48:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPKallbachMannSyst_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLCFissionFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLCFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLabAngularEnergy.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLabAngularEnergy.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLabAngularEnergy.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLabAngularEnergy.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLabAngularEnergy_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreStore.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreStore.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreStore.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLegendreStore.hh,v 1.12 2008/06/13 00:29:26 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLegendreStore_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreTable.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreTable.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreTable.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLegendreTable.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLegendreTable_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLevel.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLevel.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLevel.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLevel.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPLevel_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPMadlandNixSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPMadlandNixSpectrum.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPMadlandNixSpectrum.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPMadlandNixSpectrum.hh,v 1.12 2006/06/29 20:48:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPMadlandNixSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2AInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPN2AInelasticFS.hh,v 1.9 2006/06/29 20:48:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPN2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2PInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2PInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2PInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPN2PInelasticFS.hh,v 1.9 2006/06/29 20:48:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPN2PInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN3AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN3AInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN3AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPN3AInelasticFS.hh,v 1.9 2006/06/29 20:48:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPN3AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNAInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNAInelasticFS.hh,v 1.9 2006/06/29 20:48:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNBodyPhaseSpace.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNBodyPhaseSpace.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNBodyPhaseSpace.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNBodyPhaseSpace.hh,v 1.12 2006/06/29 20:48:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNBodyPhaseSpace_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPND2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPND2AInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPND2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPND2AInelasticFS.hh,v 1.9 2006/06/29 20:48:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPND2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNDInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNDInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNDInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNDInelasticFS.hh,v 1.9 2006/06/29 20:48:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNDInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNHe3InelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNHe3InelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNHe3InelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNHe3InelasticFS.hh,v 1.9 2006/06/29 20:48:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNHe3InelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNInelasticFS.hh,v 1.9 2006/06/29 20:48:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPAInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNPAInelasticFS.hh,v 1.9 2006/06/29 20:48:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNPAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNPInelasticFS.hh,v 1.9 2006/06/29 20:48:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNPInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNT2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNT2AInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNT2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNT2AInelasticFS.hh,v 1.9 2006/06/29 20:48:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNT2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNTInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNTInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNTInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNTInelasticFS.hh,v 1.9 2006/06/29 20:48:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNTInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNXInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNXInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNXInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNXInelasticFS.hh,v 1.9 2006/06/29 20:49:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNXInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNames.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNames.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNames.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNames.hh,v 1.15 2006/06/29 20:49:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNames_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNeutronYield.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNeutronYield.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNeutronYield.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNeutronYield.hh,v 1.10 2006/06/29 20:49:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPNeutronYield_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPAInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPAInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPAInelasticFS.hh,v 1.9 2006/06/29 20:49:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPPAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPDInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPDInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPDInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPDInelasticFS.hh,v 1.9 2006/06/29 20:49:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPPDInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPInelasticFS.hh,v 1.9 2006/06/29 20:49:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPPInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPTInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPTInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPTInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPTInelasticFS.hh,v 1.9 2006/06/29 20:49:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPPTInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPartial.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPartial.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPartial.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPartial.hh,v 1.13 2007/06/18 20:56:05 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 070618 Comment out unused private member leaking by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonDist.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonDist.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonDist.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPhotonDist.hh,v 1.17 2008/06/26 02:40:23 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonXSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonXSection.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonXSection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPhotonXSection.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPPhotonXSection_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPolynomExpansion.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPolynomExpansion.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPolynomExpansion.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPolynomExpansion.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPPolynomExpansion_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPProduct.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPProduct.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPProduct.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPProduct.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPProduct_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSCFissionFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSCFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPSCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPSCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSimpleEvapSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSimpleEvapSpectrum.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSimpleEvapSpectrum.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPSimpleEvapSpectrum.hh,v 1.11 2006/06/29 20:49:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPSimpleEvapSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPT2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPT2AInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPT2AInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPT2AInelasticFS.hh,v 1.9 2006/06/29 20:49:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPT2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTCFissionFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTCFissionFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPTCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPTCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTInelasticFS.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTInelasticFS.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPTInelasticFS.hh,v 1.9 2006/06/29 20:49:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPTInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPWattSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPWattSpectrum.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPWattSpectrum.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPWattSpectrum.hh,v 1.11 2006/06/29 20:49:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4NeutronHPWattSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEDis.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEDis.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEDis.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VNeutronHPEDis.hh,v 1.10 2006/06/29 20:50:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifndef G4VNeutronHPEDis_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEnergyAngular.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEnergyAngular.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEnergyAngular.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VNeutronHPEnergyAngular.hh,v 1.12 2008/07/21 23:26:29 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 080718 Add ClearHistories() method by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPInelastic.cc	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPInelastic.cc	(revision 1337)
@@ -34,5 +34,5 @@
 //
 // $Id: G4NeutronHPInelastic.cc,v 1.24 2008/12/03 22:28:48 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 070523 bug fix for G4FPE_DEBUG on by A. Howard (and T. Koi)
Index: trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPInelasticCompFS.cc
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPInelasticCompFS.cc	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPInelasticCompFS.cc	(revision 1337)
@@ -695,9 +695,9 @@
    G4double M = hadron->GetDefinition()->GetPDGMass();
    G4double pmag = std::sqrt ((E3+M)*(E3+M)-M*M) ;
-   G4ThreeVector p ( 0 , pmag*sqrt(1-omega3*omega3), pmag*omega3 );
+   G4ThreeVector p ( 0 , pmag*std::sqrt(1-omega3*omega3), pmag*omega3 );
 
    G4double M4 = residual->GetDefinition()->GetPDGMass();
    G4double pmag4 = std::sqrt ((E4+M4)*(E4+M4)-M4*M4) ;
-   G4ThreeVector p4 ( 0 , -pmag4*sqrt(1-omega4*omega4), pmag4*omega4 );
+   G4ThreeVector p4 ( 0 , -pmag4*std::sqrt(1-omega4*omega4), pmag4*omega4 );
 
 // Rotate to orginal target rest flame.
Index: trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPNBodyPhaseSpace.cc
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPNBodyPhaseSpace.cc	(revision 1315)
+++ trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPNBodyPhaseSpace.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNBodyPhaseSpace.cc,v 1.13 2006/06/29 20:53:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4NeutronHPNBodyPhaseSpace.hh"
